.blog {
    background: #e8e8e8;
}
.post {
    margin: 20px 0 20px 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow:0 2px 1px rgba(0, 0, 0, 0.04);
    -moz-box-shadow:0 2px 1px rgba(0, 0, 0, 0.04);
    box-shadow:0 2px 1px rgba(0, 0, 0, 0.04);
}
.widget {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 20px 0;
    -webkit-box-shadow:0 2px 1px rgba(0, 0, 0, 0.04);
    -moz-box-shadow:0 2px 1px rgba(0, 0, 0, 0.04);
    box-shadow:0 2px 1px rgba(0, 0, 0, 0.04);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.footer-w.widget {
    background: transparent;
}
.footer-w #instagram_widget img {
    min-width: 100%;
}
.footer-w .instagram_likes {
    position: relative;
    top: -40px;
    background: rgba(0,0,0,.5);
    display: inline-block;
    padding: 5px;
    border-radius: 5px;
    margin: 5px;
    color: rgba(255,255,255,.5);
}
.footer-w .instagram_caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    display: inline-block;
    float: right;
    margin: 5px;
    padding: 5px;
    position: relative;
    right: 0;
    top: -41px;
    color: rgba(255,255,255,.5);
}
.footer-w #instagram_widget img {
    min-width: 100%;
    border-radius: 5px;
}
.widget ul{
    list-style: none;
}
.widget h4 {
    background: none repeat scroll 0 0 #444444;
    color: #FFFFFF;
    padding: 15px;
    margin: 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

/*=======  Posts =========*/


.wp-post-image {
    height: 100%;
    width: 100%;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.entry-content > img {
    border-radius: 35px;
    height: 100%;
    padding: 30px;
    width: 100%;
}
.post header {
    padding: 30px 30px 20px;
}
.entry-content {
    width:92%;
    margin: 3em;
    display: inline-block;
    border-left: 3px solid rgba(0,0,0,0.03);
}
.blog-date {
    border: 1px solid #EEEEEE;
    border-radius: 5px;
    display: inline;
    font-size: 11px;
    padding: 5px;
    text-transform: uppercase;
}
.cat-links a {
    border: 1px solid;
    border-radius: 5px;
    display: inline;
    padding: 5px;
    font-size: 11px;
    text-transform: uppercase;
}
.cat-links a:hover {
    -webkit-transition:all 0.2s ease-in-out 0s;
    -moz-transition:all 0.2s ease-in-out 0s;
    -o-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0s;
}
.cat-links {
    margin-left: 4px;
}
.page-numbers {
    border: 1px solid rgba(0,0,0,.1);
    padding: 5px 10px 5px 10px;
    border-radius: 5px;
    -webkit-transition:all 0.2s ease-in-out 0s;
    -moz-transition:all 0.2s ease-in-out 0s;
    -o-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0s;
}
.page-numbers.current {
    border-radius: 5px;
    padding: 5px 10px;
}
.next.page-numbers {
    margin-left: 50px;
}

.alignnone,
.wp-image-907 {
    max-width: 100%;
}
.comments-link {
    float: right;
}
.comments-link a {
    padding: 5px;
    border-radius: 5px;
    border: 1px solid;
    font-size: 12px;
    text-transform: uppercase;
}
.entry-content > p {
    padding: 0 30px 10px;
}
.tag-links {
    display: inline-block;
    padding: 30px;
}
.tag-links > a {
    border: 1px solid #E8E8E8;
    border-radius: 5px;
    color: #B9B9B9;
    margin: 5px;
    padding: 5px;
    display: inline-block;
    -webkit-transition:all 0.2s ease-in-out 0s;
    -moz-transition:all 0.2s ease-in-out 0s;
    -o-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0s;
}
.tag-links > a:hover {
    background: #56ADAA;
    border: 1px solid #56ADAA;
    border-radius: 5px;
    color: #ffffff;
    margin: 5px;
    padding: 5px;
}
.post.sticky {
    background: none repeat scroll 0 0 #56ADAA;
    color: #fff;
}
.post.sticky h4{
    color: #ffffff;
}
.post.sticky a{
    color: #ffffff;
}
.entry-content ul {
    padding: 10px 40px 10px 50px;
}
.comment-body {
    border: 1px solid;
    border-radius: 5px;
    margin: 10px;
    padding: 20px;
}
.comment-content {
    border-bottom: 1px solid;
    border-top: 1px solid;
    margin: 20px 0;
    padding: 20px;
}
.comment-metadata {
    float: right;
    position: relative;
    top: -30px;
}
.comment-respond {
    border-radius: 5px;
    margin: 20px;
    padding: 30px;
}
.comment-form-comment textarea {
    width: 100%;
}
.form-submit > input {
    border: 0 none;
    height: 40px;
    padding: 10px;
    border-radius: 5px;
    text-transform: uppercase;
}
.form-allowed-tags code {
    white-space: normal;
}

.blog-arrows {
    height: 80px;
}
.nav-links-prev {
    position: absolute;
    left: 0;
    top: 47px;
}
.nav-links-block-l:before {
    background: none repeat scroll 0 0 #FFFFFF;
    content: "\eaad";
    font-family: 'icomoon';
    font-size: 11px;
    line-height: 20px;
    display: block;
    float: left;
    height: 20px;
    margin-right: 10px;
    text-align: center;
    width: 20px;
    border-radius: 50%;
}
.nav-links-block-l {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 30px;
    margin-left: 15px;
    padding: 10px 20px 10px 20px;
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.04);
}
.nav-links-block-r:after {
    content: '\ea9b';
    font-family: 'icomoon';
    font-size: 11px;
    line-height: 20px;
    width: 20px;
    height: 20px;
    display: block;
    float: right;
    margin-left: 10px;
    background: #fff;
    border-radius: 50%;
    text-align: center;
}
.nav-links-block-r {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 30px;
    margin-right: 15px;
    padding: 10px 20px 10px 20px;
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.04);
}
.nav-links-next {
    position: absolute;
    right: 0;
    top: 47px;
}
.breadcrump {
    font-size: 11px;
    margin-left: 20px;
}

.breadcrump li {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    top: 20px;
}
.breadcrump li:after {
    color: rgba(0, 0, 0, 0.2);
    content: "/";
    margin: 10px;
}
/*======= END Posts =========*/


/*======= Widget: Archives =========*/

.widget_archive > ul {
    padding: 20px;
}
.widget_archive li {
    display: inline;
}
.widget_archive a {
    border: 1px solid;
    border-radius: 5px;
    display: inline-table;
    margin: 4px;
    padding: 5px;
}
.widget_categories ul{

}
.widget_categories a {
    border-bottom: 1px solid rgba(255,255,255,.1);
    padding: 10px 20px 10px 20px;
    display: block;
    -webkit-transition:all 0.2s ease-in-out 0s;
    -moz-transition:all 0.2s ease-in-out 0s;
    -o-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0s;
}

.widget_meta ul {
    padding: 20px;
}

#calendar_wrap {
    padding: 20px;
}
#wp-calendar {
    width: 100%;
}
.widget_calendar caption {
    border-bottom: 1px solid rgba(0,0,0,.1);
    padding: 5px;
}
.widget_calendar thead {
    border-bottom: 1px solid rgba(0,0,0,.1);
}
.widget_calendar th {
    padding: 10px;
    text-align: center;
}
.widget_calendar td {
    padding: 10px;
    text-align: center;
}
.widget_calendar #today {
    border-radius: 5px;
}

.widget.widget_nav_menu a {
    display: block;
    padding: 10px 20px;
    border-bottom: 1px solid rgba(255,255,255,.1);
}
.footer-w.widget.widget_nav_menu a {
    padding: 0;
    background: transparent;
    border: 0;
}
.footer-w.widget.widget_nav_menu a:hover {
    padding: 0;
    background: transparent;
    border: 0;
}
.widget_shopping_cart_content {
    padding: 20px;
}
.tagcloud {
    padding: 20px;
}
.tagcloud a {
    border: 1px solid;
    border-radius: 5px;
    display: inline-block;
    margin: 2px;
    padding: 5px;
}
.widget_pages a {
    border-bottom: 1px solid rgba(0,0,0,.1);
    padding: 10px 20px;
    display: block;
}
.post-format a{
    border-radius: 5px;
    margin-right: 20px;
    padding: 10px;
    text-transform: uppercase;
}
/*======= END Widget: Archives =========*/

/*======= Widget: Recent posts =========*/

.widget.widget_recent_entries {

}
.widget.widget_recent_entries > ul {

}
#recent-posts-2 a {

}
#recent-posts-2 li {
    border-right: 2px solid transparent;
    display: block;
    margin: 0;
    padding: 10px 20px 10px 20px;
    -webkit-transition:all 0.2s ease-in-out 0s;
    -moz-transition:all 0.2s ease-in-out 0s;
    -o-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0
}
#recent-posts-2 li:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.01);

}
#recent-posts-2 li:last-child {
    border-bottom: 0px solid #e8e8e8;
}

.edit-link a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    color: #FFFFFF;
    padding: 5px 20px;
}
/*======= END Widget: Recent posts =========*/

/*======= Widget: Flickr =========*/

.footer-w.widget.wpfw_flickr_widget {
    background: transparent;
}
.flickr img {
    border-radius: 5px;
    height: 100%;
    margin: 5px;
    width: 21%;
}

/*======= END Widget: Flickr =========*/


/*======= Widget: Recent comments =========*/

#recentcomments {
}
.recentcomments {
    border-right: 2px solid transparent;
    padding: 10px 20px 10px 20px;
    -webkit-transition:all 0.2s ease-in-out 0s;
    -moz-transition:all 0.2s ease-in-out 0s;
    -o-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0s;
}
.recentcomments:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.01);
}
.recentcomments:last-child {
    border-bottom: 0px solid #E8E8E8;
    padding: 10px;
}

/*======= END Widget: Recent comments =========*/

/*======= Footer Widget: Twitter =========*/

.footer-w.widget.tweets {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.jtwt_tweet_text {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    color: #ffffff;
    -webkit-border-radius: 5px;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius: 5px;
    -moz-border-radius-bottomleft: 0;
    border-radius: 5px;
    border-bottom-left-radius: 0;
    padding: 10px 10px 10px 50px;
}
.jtwt_tweet_text:before {
    border: 2px solid;
    border-radius: 50%;
    color: #FFFFFF;
    content: '\e668';
    font-family: 'icomoon';
    height: 30px;
    left: 25px;
    line-height: 25px;
    margin-top: 4px;
    position: absolute;
    text-align: center;
    width: 30px;
}
.jtwt_tweet_text > a {
    border-radius: 25px;
    padding: 5px;
    display: inline-block;
    font-size: 10px;
}
.jtwt_date {
    background: rgba(0,0,0,.1);
    display: inline-block;
    margin: 0;
    padding: 0px 10px 5px 10px;
    position: relative;
    top: -10px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
/*======= END Footer Widget: Twitter =========*/

/*======= Footer Widget: Recent Posts =========*/

.footer-w.widget.widget_recent_entries {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.footer-w.widget.widget_recent_entries li{
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: block;
    padding: 10px;
}
.footer-w.widget.widget_nav_menu li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: block;
    padding: 10px;
}
.footer-w.widget.widget_recent_entries .post-date {
    color: rgba(255, 255, 255, 0.3);
    display: block;
    font-size: 9px;
    text-transform: uppercase;
    margin-top: 8px;
}
.footer-w.widget.widget_recent_entries .post-date:before {
    content: "\e9ac";
    display: block;
    float: left;
    font-family: icomoon;
    font-size: 9px;
    line-height: 14px;
    padding-right: 5px;
}
.footer .widget h4 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
}
/*======= END Footer Widget: Recent Posts =========*/

/*======= Footer Widget: Custom Menu =========*/

.footer-w.widget.widget_nav_menu {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.footer-w.widget.widget_nav_menu li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: block;
    padding: 10px;
}
.footer-w.widget.widget_nav_menu .menu-item-has-children{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
}
.footer-w.widget.widget_nav_menu .menu-item-has-children > ul{
    padding-left: 30px;
}
.footer-w.widget.widget_nav_menu a:before {
    color: #FFFFFF;
    content: '\ea9b';
    font-family: 'icomoon';
    font-weight: 100;
    font-size: 12px;
    padding-right: 10px;
}
.footer-w.widget.widget_nav_menu .menu-item-has-children > a {
    font-weight: bold;
    padding-top: 8px;
    display: block;
}
.footer-w.widget.widget_nav_menu .menu-item-has-children > a:before {
    color: #FFFFFF;
    content: '\eacc';
    font-family: 'icomoon';
    font-weight: 100;
    font-size: 12px;
    padding-right: 10px;
}

.footer-w.widget.widget_nav_menu .sub-menu {
    padding: 20px;
}
.footer-w.widget.widget_nav_menu .sub-menu li:last-child{
    border: 0;
}
.footer-w.widget.widget_nav_menu.sub-menu a:before{
    content: +;
}

/*======= END Footer Widget: Custom Menu =========*/

/*======= Widget: Search =========*/

.screen-reader-text {
    display: none;
}

.search-field {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #EEEEEE;
    border-radius: 5px;
    float: left;
    height: 40px;
    margin: 10px;
    width: 100%;
}
.search-submit {
    background: none repeat scroll 0 0 #56ADAA;
    border: 0 none;
    border-radius: 5px;
    color: #FFFFFF;
    float: right;
    height: 40px;
    margin: 10px;
    padding: 0 10px;
    -webkit-transition:all 0.2s ease-in-out 0s;
    -moz-transition:all 0.2s ease-in-out 0s;
    -o-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0s;
}
.search-submit:hover {
    background: none repeat scroll 0 0 #e8e8e8;
    border: 0 none;
    border-radius: 5px;
    color: #414141;
    float: right;
    height: 40px;
    margin: 10px;
    padding: 0 15px;
}
/*======= END Widget: Search =========*/

article.format-gallery .owl-gallery{
    text-align:center;
    cursor: e-resize;
}

.owl-gallery, .owl-carousel{
    cursor: e-resize;
}

article.format-gallery .owl-gallery img{
    max-width: 100%;
    height: auto;
    cursor: e-resize;
}